@font-face {
  font-family: BourtonHandBase;
  src: url(../fonts/BourtonHandBase.woff) format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: BourtonHandLineBold;
  src: url(../fonts/BourtonHandLineBold.woff) format("woff");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: Barlow;
  src: url(../fonts/Barlow-Regular.ttf) format("ttf");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: Barlow;
  src: url(../fonts/Barlow-Bold.ttf) format("ttf");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: Barlow;
  src: url(../fonts/Barlow-Italic.ttf) format("ttf");
  font-weight: normal;
  font-style: italic;
}

h1,
h2,
h3,
h4,
h5,
h6,
.sppb-sp-slider-button .sp-slider-btn-text,
.sppb-btn{
  font-family: BourtonHandBase, sans-serif;
}

.sppb-sp-slider-button .sp-slider-btn-text{
    background: rgba(0, 0, 0, 0);
    font-size: 30px;
    border: 1px white solid;
}

.sp-megamenu-parent > li > a,
.sp-megamenu-parent > li > span{
  font-family: BourtonHandBase, sans-serif;
  font-size: 18px;
  /* border-right: rgba(62, 43, 46, 0.25) 1px solid; */
  padding: 0 15px;
}

.offcanvas-menu .offcanvas-inner ul.menu>li a, 
.offcanvas-menu .offcanvas-inner ul.menu>li span{
    font-family: BourtonHandBase, sans-serif;
    color: #c32c30;
    padding: 7.5px 0;
}

.offcanvas-menu .offcanvas-inner ul.menu>li a{
    border-bottom: 1px solid rgba(62, 43, 46, .1);
}

.sp-megamenu-parent > li > a:hover,
.sp-megamenu-parent > li > span:hover {
  color: #c32c30;
  border-bottom: #c32c30 6px solid;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
  font-family: BourtonHandBase, sans-serif;
  font-size: 18px;
  color: #c32c30;
  line-height: 26px;
  border-bottom: 1px solid rgba(62, 43, 46, 0.25);
  padding: 7.5px 0;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:last-child {
  border-bottom: none;
}

#sp-menu > .sp-column.align-items-center {
  justify-content: center !important;
}

body {
  font-family: Barlow, sans-serif;
}

.sppb-addon-image-layout-content {
    width: 100%;
    margin-right: 3%;
    margin-top: -5%;
}

.sppb-addon-single-image h5.sppb-addon-title{
    color:#006cb0;
}

h3.sppb-addon-title{ color:#002f6c; }